## rust-binascii 0.1.4

=== debian/changelog ===
rust-binascii (0.1.4-3) unstable; urgency=medium

  * Import upstream commit 881285b to fix autopkgtest

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 04 Sep 2022 09:11:33 +0200

rust-binascii (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package binascii 0.1.4 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:11:14 +0200

rust-binascii (0.1.4-1) unstable; urgency=medium

  * Source upload
  * Package binascii 0.1.4 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:53:22 +0200
