=== debian/control ===
Source: rust-binascii
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/binascii]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/binascii
Rules-Requires-Root: no

Package: librust-binascii-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-binascii+decode-dev (= ${binary:Version}),
 librust-binascii+default-dev (= ${binary:Version}),
 librust-binascii+encode-dev (= ${binary:Version}),
 librust-binascii-0-dev (= ${binary:Version}),
 librust-binascii-0+decode-dev (= ${binary:Version}),
 librust-binascii-0+default-dev (= ${binary:Version}),
 librust-binascii-0+encode-dev (= ${binary:Version}),
 librust-binascii-0.1-dev (= ${binary:Version}),
 librust-binascii-0.1+decode-dev (= ${binary:Version}),
 librust-binascii-0.1+default-dev (= ${binary:Version}),
 librust-binascii-0.1+encode-dev (= ${binary:Version}),
 librust-binascii-0.1.4-dev (= ${binary:Version}),
 librust-binascii-0.1.4+decode-dev (= ${binary:Version}),
 librust-binascii-0.1.4+default-dev (= ${binary:Version}),
 librust-binascii-0.1.4+encode-dev (= ${binary:Version})
Description: Useful no-std binascii operations including base64, base32 and base16 (hex) - Rust source code
 This package contains the source for the Rust binascii crate, packaged by
 debcargo for use with cargo and dh-cargo.
