=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test binascii 0.1.4 --all-targets --all-features
Features: test-name=rust-binascii:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binascii 0.1.4 --all-targets --no-default-features --features decode
Features: test-name=librust-binascii-dev:decode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binascii 0.1.4 --all-targets 
Features: test-name=librust-binascii-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binascii 0.1.4 --all-targets --no-default-features --features encode
Features: test-name=librust-binascii-dev:encode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binascii 0.1.4 --all-targets --no-default-features
Features: test-name=librust-binascii-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
